This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253895 - Typo in puppet guide
Typo in puppet guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Provisioning Guide (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity low (vote)
: 6.1.2
: 6.1
Assigned To: Russell Dickenson
David O'Brien
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 02:29 EDT by Fred van Zwieten
Modified: 2015-10-13 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 10:39:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred van Zwieten 2015-08-15 02:29:08 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/6.1/html/Puppet_Guide/index.html

Section Number and Name: 
1.2

Describe the issue: 
"Satellite 6 imports sets of parameters, also known as Puppet classes"

Suggestions for improvement: 
"Satellite 6 imports sets of parameters, also known as Puppet class parameters"

Additional information:

Note You need to log in before you can comment on or make changes to this bug.